# Copyright 2004 The Apache Software Foundation
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#
# $Id: GoogleGadgetsResources_ja.properties,v 1.1.1.1 2006/10/04 21:34:28 shinsuke Exp $
#

# portlet info
#javax.portlet.title=
#javax.portlet.short-title=
#javax.portlet.keywords=

# GoogleGadgetsPortlet.java
GoogleGadgetsPortlet.msg.Updated=\u66f4\u65b0\u3057\u307e\u3057\u305f\u3002

# edit.jsp
edit.lable.CodeValue=\u30ac\u30b8\u30a7\u30c3\u30c8\u306e\u30b3\u30fc\u30c9\u5024:
edit.lable.GetCode=\u4e0a\u8a18\u306e\u30b3\u30fc\u30c9\u5024\u3092\u7de8\u96c6\u3057\u305f\u3044\u5834\u5408\u306f\u3001\u3053\u3053\u3092\u30af\u30ea\u30c3\u30af\u3057\u3066\u304f\u3060\u3055\u3044\u3002
edit.lable.Submit=\u9001\u4fe1

